@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300;400&display=swap');

@font-face {
	font-family: 'myanmar';
	src: url('../fonts/MyanmarText.eot#'); /* IE9 Compat Modes */
	src: url('../fonts/MyanmarText.eot?#iefix') format('embedded-opentype'),
	url('../fonts/MyanmarText.woff') format('woff'),
	url('../fonts/MyanmarText.tff') format('truetype'),
	url('../fonts/MyanmarText.svg#MyanmarText') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}

 @font-face {
 	font-family:"Lato";
 	src:url("../fonts/Lato-Hairline.eot?") 
 	format("eot"),url("../fonts/Lato-Hairline.woff") 
 	format("woff"),url("../fonts/Lato-Hairline.ttf") 
 	format("truetype"),url("../fonts/Lato-Hairline.svg#Lato-Hairline") 
 	format("svg");
 	font-weight:normal;
 	font-style:normal;
 }

 @font-face {
 	font-family:"LatoLatin";
 	src:url("../fonts/LatoLatin-Light.eot?") 
 	format("eot"),url("../fonts/LatoLatin-Light.woff") 
 	format("woff"),url("../fonts/LatoLatin-Light.ttf") 
 	format("truetype"),url("../fonts/LatoLatin-Light.svg#LatoLatin-Light") 
 	format("svg");
 	font-weight:normal;
 	font-style:normal;
 }

 @font-face{
	font-family: 'gothic';
	src: url('../fonts/gothic.woff');
}

@font-face{
	font-family: 'jose';
	src: url('../fonts/JosefinSans-Regular.ttf');
}

@font-face{
	font-family: 'cinzel';
	src: url('../fonts/Cinzel-Regular.ttf');
}

@font-face{
	font-family: 'PoiretOne';
	src: url('../fonts/PoiretOne-Regular.ttf');
}

@font-face{
	font-family: 'Cormorant';
	src: url('../fonts/Cormorant-Regular.ttf');
}

@font-face{
	font-family: 'segoe';
	src: url('../fonts/segoepr.ttf');
}

.lato{
	font-family: 'Lato' !important;
}

.jose{
	font-family: 'jose' !important;
}

.gothic{
	font-family: 'gothic' !important;
}

.cinzel{
	font-family: 'cinzel' !important;
}

.PoiretOne{
	font-family: 'PoiretOne' !important;
}

.Cormorant{
	font-family: 'Cormorant' !important;
	font-size: 18px !important;
}

.lato-latin{
	font-family: 'LatoLatin' !important;
}

.segoe{
	font-family: 'segoe' !important;
}

.myanmar 
{
	font-family: 'myanmar' !important;
}

.roboto-slab{
	font-family: 'Roboto Slab', serif;
}

body{
	font-family: 'Roboto Slab', serif;
	font-size: 15px !important;
	color: #333;
}

hr{
	border-color: #ddd;
}

.navbar{
	padding: 0px;
}

.mth-menu li a{
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
}

.mth-menu li a:hover{
	color: #fff;
	background: #ff3019;
}

.navbar-brand{
	color: #fff;
	font-weight: bold;
	font-size: 24px;
	font-family: 'Cormorant' !important;
}

.navbar-brand:hover{
	color: #fff;
}

.header{
	background: url(../system_img/banner.png);
    background-size: cover;
    background-position: 0px -40px;
    background-repeat: no-repeat;
    color: #333;
    padding: 30px 20px 10px 20px;
}

.header img{
	width: 150px;
}

.header h3{
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Cormorant' !important;
	color: #ff3019;
	font-size: 32px;
	margin-top: 20px;
}

.text-mth{
	color: #ff3019;
}

.enterprise img{
	width: 175px !important;
	border-radius: 10px;
}

.enterprise a{
	text-decoration: none;
	color: #333;
}

#mthNav .dropdown-menu{
	background: #333;
}

#mthNav .dropdown-menu .dropdown-item{
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.small-img img{
    width: 40% !important;
}


.activities-menu h3{
    background: #343a40;
    color: #ffffff;
    padding: 10px;
    margin-bottom: 20px;
}

.activities-menu ul li a{
    padding: 5px;
    display: block;
    text-decoration: none;
    text-overflow: ellipsis !important;
    overflow: hidden !important;
    white-space: nowrap;
}